#wa-compcolor-jay35vdl1dp266b11c {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay35vdl1dp265lwqo {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay35vdl1dp265lwqo .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay35vdl1dp265lwqo .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay35vdl1dp265lwqo .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay35vdl1dp265lwqo .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay35vdl1dp26qudsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay35vdl1dp26qudsw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay35vdl1dp26qudsw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay35vdl1dp26quek0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay35vdl1dp26quek0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay35vdl1dp26quek0>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay35vdl1dp263p0xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay35vdl1dp263p79c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay35vdl1dp2645kow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay35vdl1dp264dmo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay35vdl1dp265e3uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay35vdl1dp265qozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay35vdl1dp26620ao {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay35vdl1dp266bdog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay35vdl1dp26uwd1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbur1x1dpnrljytc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbur1x1dpnrljytc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbur1x1dpnrljytc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbur1y1dpnrlk0e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbur1y1dpnrlk0e8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbur1y1dpnrlk0e8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbur211dpnoue39c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbur211dpnoue39c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbur211dpnoue39c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbur211dpnouebk0 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbur211dpnouebk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbur211dpnouebk0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbur221dpnrizvgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbur221dpnrizvgg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbur221dpnrizvgg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbur231dpnou7f28 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbur231dpnou7f28>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbur231dpnou7f28>.wa-container-vspacer {height:0px;}
#wa-container-jbzbur231dpnou7hfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbur231dpnou7hfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbur231dpnou7hfk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbur281dpnotm6m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbur281dpnotm6m8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbur281dpnotm6m8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbur281dpnotm6m8 {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp2535usw>.wa-item-rowspacer {height:100px;}
#wa-row-jay35vdl1dp253agfk>.wa-item-rowspacer {height:700px;}
#wa-row-jay35vdl1dp253b228>.wa-item-rowspacer {height:20px;}
#wa-row-jay35vdl1dp253biwg {margin:0px 0px;}
#wa-row-jay35vdl1dp253biwg>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp253bndc {margin:0px 0px;}
#wa-row-jay35vdl1dp253bndc>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp253bnm8>.wa-item-rowspacer {height:20px;}
#wa-row-jay35vdl1dp253bnv4>.wa-item-rowspacer {height:20px;}
#wa-row-jay35vdl1dp253cam8>.wa-item-rowspacer {height:100px;}
#wa-row-jay35vdl1dp253ckgg>.wa-item-rowspacer {height:40px;}
#wa-row-jay35vdl1dp253ckpc>.wa-item-rowspacer {height:700px;}
#wa-row-jay35vdl1dp253dr2o>.wa-item-rowspacer {height:30px;}
#wa-row-jay35vdl1dp253e2u8>.wa-item-rowspacer {height:100px;}
#wa-row-jay35vdl1dp253e34g {margin:0px 0px;}
#wa-row-jay35vdl1dp253e34g>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qroyo {margin:0px 0px;}
#wa-row-jay35vdl1dp26qroyo>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qs9kg>.wa-item-rowspacer {height:40px;}
#wa-row-jay35vdl1dp26qs9uo {margin:0px 0px;}
#wa-row-jay35vdl1dp26qs9uo>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsd0w>.wa-item-rowspacer {height:20px;}
#wa-row-jay35vdl1dp26qsg80 {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsg80>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsgi8 {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsgi8>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsgsg {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsgsg>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsjjk>.wa-item-rowspacer {height:100px;}
#wa-row-jay35vdl1dp26qsjts {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsjts>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsk2o>.wa-item-rowspacer {height:20px;}
#wa-row-jay35vdl1dp26qskcw {margin:0px 0px;}
#wa-row-jay35vdl1dp26qskcw>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsp5c {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsp5c>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qteio {margin:0px 0px;}
#wa-row-jay35vdl1dp26qteio>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qtm28 {margin:0px 0px;}
#wa-row-jay35vdl1dp26qtm28>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qtmcg {margin:0px 0px;}
#wa-row-jay35vdl1dp26qtmcg>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qtmlc>.wa-item-rowspacer {height:50px;}
#wa-row-jay35vdl1dp26qtmvk {margin:0px 0px;}
#wa-row-jay35vdl1dp26qtmvk>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qtno0>.wa-item-rowspacer {height:50px;}
#wa-sub-container-jbzbur251dpnov26tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbur251dpnov26tc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbur251dpnov26tc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbur261dpnotm29s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbur261dpnotm29s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbur261dpnotm29s>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbur271dpnotm51c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbur271dpnotm51c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbur271dpnotm51c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp253biwg {margin:0px 0px;}
#wa-row-jay35vdl1dp253biwg>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp253bndc {margin:0px 0px;}
#wa-row-jay35vdl1dp253bndc>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp253e34g {margin:0px 0px;}
#wa-row-jay35vdl1dp253e34g>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qroyo {margin:0px 0px;}
#wa-row-jay35vdl1dp26qroyo>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qs9uo {margin:0px 0px;}
#wa-row-jay35vdl1dp26qs9uo>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsg80 {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsg80>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsgi8 {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsgi8>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsgsg {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsgsg>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsjts {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsjts>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qskcw {margin:0px 0px;}
#wa-row-jay35vdl1dp26qskcw>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsp5c {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsp5c>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qteio {margin:0px 0px;}
#wa-row-jay35vdl1dp26qteio>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qtm28 {margin:0px 0px;}
#wa-row-jay35vdl1dp26qtm28>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qtmcg {margin:0px 0px;}
#wa-row-jay35vdl1dp26qtmcg>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qtmvk {margin:0px 0px;}
#wa-row-jay35vdl1dp26qtmvk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp253biwg {margin:0px 0px;}
#wa-row-jay35vdl1dp253biwg>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp253bndc {margin:0px 0px;}
#wa-row-jay35vdl1dp253bndc>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp253e34g {margin:0px 0px;}
#wa-row-jay35vdl1dp253e34g>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qroyo {margin:0px 0px;}
#wa-row-jay35vdl1dp26qroyo>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qs9uo {margin:0px 0px;}
#wa-row-jay35vdl1dp26qs9uo>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsg80 {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsg80>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsgi8 {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsgi8>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsgsg {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsgsg>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsjts {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsjts>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qskcw {margin:0px 0px;}
#wa-row-jay35vdl1dp26qskcw>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsp5c {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsp5c>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qteio {margin:0px 0px;}
#wa-row-jay35vdl1dp26qteio>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qtm28 {margin:0px 0px;}
#wa-row-jay35vdl1dp26qtm28>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qtmcg {margin:0px 0px;}
#wa-row-jay35vdl1dp26qtmcg>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qtmvk {margin:0px 0px;}
#wa-row-jay35vdl1dp26qtmvk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp253biwg {margin:0px 0px;}
#wa-row-jay35vdl1dp253biwg>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp253bndc {margin:0px 0px;}
#wa-row-jay35vdl1dp253bndc>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp253e34g {margin:0px 0px;}
#wa-row-jay35vdl1dp253e34g>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qroyo {margin:0px 0px;}
#wa-row-jay35vdl1dp26qroyo>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qs9uo {margin:0px 0px;}
#wa-row-jay35vdl1dp26qs9uo>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsg80 {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsg80>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsgi8 {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsgi8>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsgsg {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsgsg>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsjts {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsjts>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qskcw {margin:0px 0px;}
#wa-row-jay35vdl1dp26qskcw>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qsp5c {margin:0px 0px;}
#wa-row-jay35vdl1dp26qsp5c>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qteio {margin:0px 0px;}
#wa-row-jay35vdl1dp26qteio>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qtm28 {margin:0px 0px;}
#wa-row-jay35vdl1dp26qtm28>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qtmcg {margin:0px 0px;}
#wa-row-jay35vdl1dp26qtmcg>div {padding: 0px 0px;}
#wa-row-jay35vdl1dp26qtmvk {margin:0px 0px;}
#wa-row-jay35vdl1dp26qtmvk>div {padding: 0px 0px;}
}
